@media screen and (max-width: 500px){
    .nav-links a{
        font-size: 10px;
        margin: 0 5px;
    }

    #logout{
        font-size: 10px;
    }

    .home-saudacao h1{
        font-size: 1.5em;
    }

    .label-num-os{
        font-size: 1em;
    }

    .cabecalho-tabela-surveys th{
        font-size: 10px;
    }
    .celulas-tabela-survey td{
        font-size: 10px;
    }
}

@media screen and (max-width: 767px) {
    /* PÁGINA DE LOGIN */
    .container{
        flex-direction: column-reverse;
    }

    .box-img-login{
        width: 100%;
        height: 150px;
    }

    .box-login, .box-cadastro{
        width: 90%;
        margin: 0 auto;
    }
    /* PÁGINA DE LOGIN */
    /* PÁGINA HOME */
    .nav-principal{
        background-image: none;
    }
    .nav-principal a:first-child{
        margin-left: 20px;
    }
    .btn-logout button{
        margin-right: 20px;
    }

    .home-saudacao{
        padding: 10px 20px;
    }

    .surveys-cadastrados{
        margin-top: 10px;
        padding: 0 20px;
    }

    .tabela-surveys{
        width: 100%;
    }
    
}

@media screen and (min-width: 767px) and (max-width: 1000px) {
    /* PÁGINA DE LOGIN */
    .box-img-login{
        background-image: url(img/fundo-logo-tablet.png);
        width: 50%;
        background-size: contain;
    }

    .box-login, .box-cadastro{
        width: 50%;
        margin: 0 auto;
    }
    /* PÁGINA DE LOGIN */
}

